<?xml version="1.0" encoding="utf-8"?>
<LibraryCategories xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LibraryCategories.xsd">
  <!--   Application   -->
  <LibraryCategory>
    <Id>E98088BB-59F5-4096-8784-4443932920DF</Id>
    <Version>1.0.0.0</Version>
    <DefaultName>Application</DefaultName>
  </LibraryCategory>
  <LibraryCategory>
    <Id>2E696B4C-A614-44cb-9755-6C9351BD9FD3</Id>
    <Version>1.0.0.0</Version>
    <ParentCategory>
      <!-- Application -->
      <Id>E98088BB-59F5-4096-8784-4443932920DF</Id>
    </ParentCategory>
    <DefaultName>LTi DRiVES GmbH</DefaultName>
  </LibraryCategory>
  <LibraryCategory>
    <Id>E92C48DE-0D91-4b9e-BD02-06E1BA80EF79</Id>
    <Version>1.0.0.0</Version>
    <ParentCategory>
      <!-- LTi DRiVES GmbH -->
      <Id>2E696B4C-A614-44cb-9755-6C9351BD9FD3</Id>
    </ParentCategory>
    <DefaultName>ServoOne</DefaultName>
  </LibraryCategory>
</LibraryCategories>